Modular Girder Adapter doesnt radially attach.
08/27/2017 01:14 AM - Anth12

Status: Confirmed

Severity: Unworthy

Assignee:

Category: Parts

Target version:

Version: 1.3.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Steam 1.3.1.1836 64bit Clean Install (Stock)

Description:
The Modular Girder Adapter doesnt radially attach like the Modular Girder Segment and the Cubic Octagonal Strut does.

Intended Use:

| use the Cubic Octagonal Strut to attach things radially to crafts like engines that need to be clipped into somewhere they usually
arent designed for. (I learnt this technique from NathanKell on a KSPTV stream)

The screenshot shows what my intended purpose was for the Modular Girder Adapter. | had to use the Modular Girder Segment
instead which has no base to it.

Steps to Replicate is better shown via a video:

The following video shows the Modular Girder Adapter not attaching how the the Modular Girder Segment does, when in my mind
they both should act the same.

https://youtu.be/HgtE4AWMT_F4

Follow up tasks if interested:

If this is worth fixing with minimal effort tell me and | will go through all the parts that should radially attach and find which ones that
might have issues.

History

#1 - 08/28/2017 11:54 AM - babeltester04
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Issue occurs on 1835.

#2 - 08/29/2017 05:23 PM - Squelch
- Tracker changed from Bug to Feedback

This part was never intended for radial or surface attachment. To change this would become a feature request, so I'll change the issue from bug to
feedback for consideration.

#4 - 10/05/2017 02:40 PM - Squelch

- Project changed from KSP Pre-Release to Kerbal Space Program
- Category changed from Parts to Parts

- Version changed from Build 01836 to 1.3.0
https://youtu.be/HgtE4wMT_F4

Moved to main tracker.
